Activity log for bug #1713456

Date Who What changed Old value New value Message
2017-08-28 10:42:48 Kleber Sacilotto de Souza bug added bug
2017-08-28 10:42:49 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2017-08-28 10:42:50 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-08-28 10:42:51 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2017-08-28 10:42:52 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2017-08-28 10:42:56 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2017-08-28 10:42:57 Kleber Sacilotto de Souza nominated for series Ubuntu Trusty
2017-08-28 10:42:58 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live trusty
2017-08-28 10:43:00 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2017-08-28 10:43:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2017-08-28 10:43:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2017-08-28 10:43:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2017-08-28 10:43:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2017-08-28 10:43:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2017-08-28 10:43:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2017-08-28 10:43:06 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2017-08-28 10:43:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2017-08-28 10:43:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2017-08-28 10:43:08 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2017-08-28 10:43:09 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2017-08-28 10:43:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2017-08-28 10:43:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2017-08-28 10:43:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2017-08-28 10:43:13 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2017-08-28 10:43:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2017-08-28 10:43:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2017-08-28 10:43:16 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2017-08-28 10:43:17 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2017-08-28 10:43:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2017-08-28 10:43:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2017-08-28 10:43:20 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2017-08-28 10:43:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2017-08-28 10:43:21 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2017-08-28 10:43:23 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2017-08-28 10:43:24 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-08-28 10:43:25 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:43:27 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-08-28 10:43:28 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-08-28 10:43:33 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-08-28 10:43:34 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:43:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-08-28 10:43:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:43:38 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2017-08-28 10:43:41 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:43:43 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-08-28 10:43:44 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-28 10:43:45 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-08-28 10:43:46 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-28 10:43:48 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-08-28 10:43:49 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-28 10:43:51 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-08-28 10:43:52 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:43:54 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-08-28 10:43:55 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-08-28 10:43:58 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-08-28 10:44:00 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: status New Invalid
2017-08-28 10:44:02 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-08-28 10:44:03 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-28 10:44:05 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2017-08-28 10:44:07 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status New Confirmed
2017-08-28 10:44:08 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 trusty
2017-08-28 10:44:09 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-master-kernel trusty
2017-08-28 10:45:34 Kleber Sacilotto de Souza description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives:
2017-08-28 12:24:50 Stefan Bader bug task added linux (Ubuntu Trusty)
2017-08-29 10:02:27 Andy Whitcroft linux (Ubuntu Trusty): status New Confirmed
2017-08-29 15:06:16 Kleber Sacilotto de Souza summary linux: <version to be filled> -proposed tracker linux: 3.13.0-130.179 -proposed tracker
2017-08-29 15:06:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-08-29 15:06:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-08-29 15:06:20 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-08-29 15:06:20 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-08-29 15:06:22 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2017-08-29 15:06:22 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-08-29 16:00:57 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-08-29 16:01:00 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2017-08-29 16:01:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: kernel-stable-phase-changed:Tuesday, 29. August 2017 16:01 UTC kernel-stable-phase:Uploaded
2017-08-29 16:01:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: kernel-stable-phase-changed:Tuesday, 29. August 2017 16:01 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: kernel-stable-phase-changed:Tuesday, 29. August 2017 16:01 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded
2017-08-29 16:31:13 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2017-08-30 01:01:04 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-08-30 01:01:06 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-master-kernel trusty block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-master-kernel trusty
2017-08-30 01:01:07 Brad Figg tags block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-master-kernel trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-1 kernel-sru-master-kernel trusty
2017-08-30 01:01:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: kernel-stable-phase-changed:Tuesday, 29. August 2017 16:01 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: kernel-stable-phase-changed:Tuesday, 29. August 2017 16:01 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-08-30 15:11:39 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2017-08-30 15:11:39 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-08-30 19:01:25 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-08-30 19:01:27 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-08-30 19:01:44 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-08-30 19:01:47 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-08-30 19:01:48 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2017-08-30 19:01:50 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-08-30 19:01:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: kernel-stable-phase-changed:Tuesday, 29. August 2017 16:01 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Wednesday, 30. August 2017 19:01 UTC kernel-stable-phase:Promoted to proposed
2017-08-30 19:01:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Wednesday, 30. August 2017 19:01 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: 1713458 derivatives: -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-08-30 19:47:08 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2017-08-30 19:47:08 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2017-09-01 14:00:44 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2017-09-06 16:37:20 Kleber Sacilotto de Souza marked as duplicate 1715439
2017-09-13 11:39:27 Juerg Haefliger changed duplicate marker 1715439 1716634
2017-09-18 12:57:24 Launchpad Janitor linux (Ubuntu Trusty): status Confirmed Fix Released
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-10044
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-10200
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-7097
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-8650
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9083
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9084
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9178
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9191
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9604
2017-09-18 12:57:24 Launchpad Janitor cve linked 2016-9754
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-1000251
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-5970
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-6214
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-6346
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-6951
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-7187
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-7472
2017-09-18 12:57:24 Launchpad Janitor cve linked 2017-7541